<texture>
  <meta>
    <filename>helplinePrecisionFarmingSmall.png</filename>
    <size width="1024" height="512"/>
  </meta>
  <slices>
    <slice id="cropSensor" uvs="880px 0px 75px 75px"/>
    <slice id="economicAnalysis" uvs="80px 80px 75px 75px"/>
    <slice id="environmentalScore" uvs="0px 80px 75px 75px"/>
    <slice id="general" uvs="0px 0px 75px 75px"/>
    <slice id="manureSensor" uvs="800px 0px 75px 75px"/>
    <slice id="nitrogenMap" uvs="320px 0px 75px 75px"/>
    <slice id="phMap" uvs="240px 0px 75px 75px"/>
    <slice id="pwm" uvs="640px 0px 75px 75px"/>
    <slice id="seedRateMap" uvs="480px 0px 75px 75px"/>
    <slice id="soilSampling" uvs="160px 0px 75px 75px"/>
    <slice id="soilTypes" uvs="80px 0px 75px 75px"/>
    <slice id="subsidies" uvs="160px 80px 75px 75px"/>
    <slice id="tramlines" uvs="720px 0px 75px 75px"/>
    <slice id="weedSpotSpray" uvs="560px 0px 75px 75px"/>
    <slice id="yieldMap" uvs="400px 0px 75px 75px"/>
  </slices>
</texture>
